(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     14557,        403]
NotebookOptionsPosition[     14029,        383]
NotebookOutlinePosition[     14411,        399]
CellTagsIndexPosition[     14368,        396]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"$HistoryLength", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.4684391078401613`*^9, 3.468439111515446*^9}, {
  3.4689383790796003`*^9, 3.4689383876284*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "n", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"zInfinity", "=", 
  RowBox[{"z", "/.", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"z", "\[Equal]", 
       FractionBox["1", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"z", "+", 
           RowBox[{"I", "*", "\[Omega]", "*", "L"}]}]], "+", 
         RowBox[{"I", "*", "\[Omega]", "*", "c"}]}]]}], ",", "z"}], "]"}], 
    "[", 
    RowBox[{"[", "2", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"zInfinity", "=", 
    RowBox[{"z", "/.", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"z", "\[Equal]", 
         FractionBox["1", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"z", "+", 
             RowBox[{"I", "*", "\[Omega]", "*", "L"}]}]], "+", 
           RowBox[{"I", "*", "\[Omega]", "*", "c"}]}]]}], ",", "z"}], "]"}], 
      "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.46916439925301*^9, 3.46916439972176*^9}, {
  3.46916501347176*^9, 3.46916502181551*^9}}],

Cell[BoxData[
 RowBox[{"zn", "=", 
  RowBox[{"zInfinity", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"L", "\[Rule]", 
      FractionBox["L", "n"]}], ",", 
     RowBox[{"c", "\[Rule]", 
      FractionBox["c", "n"]}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{"zn", ",", 
    RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], "]"}], "//", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"#", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L", ">", "0"}], ",", 
       RowBox[{"c", ">", "0"}]}], "}"}]}], "]"}], "&"}]}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "300"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dos", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Rk", "\[Rule]", 
      RowBox[{"15", "R0"}]}], ",", 
     RowBox[{"Rp", "\[Rule]", 
      RowBox[{".1", "R0"}]}], ",", 
     RowBox[{"L", "\[Rule]", 
      RowBox[{".02", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "9"}]]}]}], ",", 
     RowBox[{"c", "\[Rule]", 
      RowBox[{".05", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "12"}]]}]}], ",", 
     RowBox[{"R0", "\[Rule]", 
      SqrtBox[
       FractionBox["L", "c"]]}], ",", 
     RowBox[{"Rtl", "\[Rule]", 
      RowBox[{"1.5", "*", 
       SuperscriptBox["10", "6"]}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f0", "=", 
   RowBox[{"1.5", "*", 
    SuperscriptBox["10", "9"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T0", "=", 
   FractionBox["1", "f0"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", 
   RowBox[{"3.5", "T0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "0.005"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"uz", "[", "t_", "]"}], ":=", 
   RowBox[{"0", "+", 
    RowBox[{"1", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Tanh", "[", 
        FractionBox["t", 
         RowBox[{"k", "*", "T0"}]], "]"}], "-", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"t", "-", 
          RowBox[{"0.2", "T0"}]}], 
         RowBox[{"k", "*", "T0"}]], "]"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rce", "[", "k_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         SubscriptBox["i", 
          RowBox[{"k", "+", "1"}]], "[", "t", "]"}], ",", "t"}], "]"}], "==", 
      RowBox[{
       FractionBox["1", "L"], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["u", "k"], "[", "t", "]"}], "-", 
         RowBox[{
          SubscriptBox["u", 
           RowBox[{"k", "+", "1"}]], "[", "t", "]"}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         SubscriptBox["u", "k"], "[", "t", "]"}], ",", "t"}], "]"}], "==", 
      RowBox[{
       FractionBox["1", "c"], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["i", "k"], "[", "t", "]"}], "-", 
         RowBox[{
          SubscriptBox["i", 
           RowBox[{"k", "+", "1"}]], "[", "t", "]"}]}], ")"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rceIn", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"rce", "/@", 
     RowBox[{"Range", "[", "n", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rcePoc", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"uz", "[", "t", "]"}], "-", 
     RowBox[{
      SubscriptBox["u", "1"], "[", "t", "]"}]}], "\[Equal]", 
    RowBox[{
     RowBox[{
      SubscriptBox["i", "1"], "[", "t", "]"}], "*", "Rp"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dosPoc", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"rcePoc", ",", 
      RowBox[{
       SubscriptBox["i", "1"], "[", "t", "]"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rceKon", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["i", 
       RowBox[{"n", "+", "1"}]], "[", "t", "]"}], "*", "Rk"}], "\[Equal]", 
    RowBox[{
     SubscriptBox["u", 
      RowBox[{"n", "+", "1"}]], "[", "t", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dosKon", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"rceKon", ",", 
      RowBox[{
       SubscriptBox["u", 
        RowBox[{"n", "+", "1"}]], "[", "t", "]"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rvysl", "=", 
   RowBox[{
    RowBox[{"rceIn", "/.", 
     RowBox[{"Union", "[", 
      RowBox[{"dosKon", ",", "dosPoc"}], "]"}]}], "//", "Simplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ders", "=", 
   RowBox[{
    RowBox[{"Cases", "[", 
     RowBox[{"rvysl", ",", 
      RowBox[{
       RowBox[{"_", "'"}], "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "\[Infinity]"}], "}"}]}], "]"}], "//", "Union"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nezname", "=", 
   RowBox[{"ders", "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"a_", "'"}], "[", "t", "]"}], "\[RuleDelayed]", 
     RowBox[{"a", "[", "t", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pocs", "=", 
   RowBox[{"nezname", "/.", 
    RowBox[{
     RowBox[{"a_", "[", "t", "]"}], "\[RuleDelayed]", 
     RowBox[{
      RowBox[{"a", "[", "0", "]"}], "\[Equal]", "0"}]}]}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4684370887368336`*^9, 3.4684373944564366`*^9}, {
   3.4684374270232654`*^9, 3.468438076897739*^9}, {3.468438124205765*^9, 
   3.4684381828400764`*^9}, {3.4684382502069454`*^9, 3.468438254423008*^9}, 
   3.468438299297534*^9, {3.4684383877547293`*^9, 3.4684383984100513`*^9}, 
   3.4684389654353933`*^9, {3.468438997221099*^9, 3.468439087881462*^9}, {
   3.46843912021796*^9, 3.4684391229919486`*^9}, {3.468439153045163*^9, 
   3.468439262182094*^9}, {3.468439321647601*^9, 3.4684396172526608`*^9}, {
   3.4684396490383663`*^9, 3.468439781198403*^9}, 3.468439821065729*^9, {
   3.468440820432749*^9, 3.4684408307676096`*^9}, 3.4684409357685933`*^9, {
   3.468440972641614*^9, 3.468440988304136*^9}, 3.468468537600088*^9, 
   3.468468668558397*^9, {3.468471665117237*^9, 3.4684717605845118`*^9}, {
   3.468471807972653*^9, 3.468471875029075*^9}, {3.468471915777669*^9, 
   3.468471916158216*^9}, {3.468472005987384*^9, 3.4684720212994013`*^9}, {
   3.468472061296915*^9, 3.4684721366953325`*^9}, {3.4684722058147216`*^9, 
   3.4684722100808563`*^9}, {3.468472344143629*^9, 3.4684723485099072`*^9}, 
   3.4684723893987026`*^9, 3.468472467851512*^9, {3.468472570178651*^9, 
   3.468472605219037*^9}, {3.4684726875674477`*^9, 3.4684727161485453`*^9}, {
   3.4684729793269777`*^9, 3.468473034796739*^9}, 3.468473128601624*^9, 
   3.4684731703115997`*^9, 3.4684732379688864`*^9, {3.468473333065629*^9, 
   3.468473347606538*^9}, {3.4684737106385517`*^9, 3.4684737713558593`*^9}, {
   3.4684759116534557`*^9, 3.4684759275963807`*^9}, {3.468476067127016*^9, 
   3.4684763489122033`*^9}, {3.4684764111016273`*^9, 3.4684765124673843`*^9}, 
   3.46847744370644*^9, {3.4684775131062317`*^9, 3.468477513486779*^9}, {
   3.4684775582912045`*^9, 3.46847763523184*^9}, {3.4684777382199297`*^9, 
   3.468477748284402*^9}, {3.46847789735876*^9, 3.4684779181486545`*^9}, 
   3.4684780055142803`*^9, 3.4684780766866207`*^9, {3.468478123293638*^9, 
   3.4684781382150946`*^9}, 3.46847821982244*^9, {3.468739364375*^9, 
   3.468739387453125*^9}, 3.468739419515625*^9, 3.468739451984375*^9, {
   3.46873951509375*^9, 3.468739525359375*^9}, {3.46873958096875*^9, 
   3.46873958390625*^9}, 3.468739651625*^9, {3.46873983921875*^9, 
   3.46873984140625*^9}, {3.46892498775*^9, 3.4689249911875*^9}, {
   3.468925032734375*^9, 3.468925058390625*^9}, {3.46892515228125*^9, 
   3.46892516925*^9}, {3.468925374015625*^9, 3.468925375984375*^9}, 
   3.468925411328125*^9, 3.468925460421875*^9, {3.468925499859375*^9, 
   3.468925526203125*^9}, {3.46892556528125*^9, 3.46892556759375*^9}, {
   3.468925845765625*^9, 3.46892584603125*^9}, {3.468926933296875*^9, 
   3.4689269335625*^9}, {3.468927011953125*^9, 3.468927020265625*^9}, 
   3.46892718940625*^9, 3.46892732325*^9, 3.468927356078125*^9, {
   3.468927650828125*^9, 3.46892773290625*^9}, 3.468927787546875*^9, 
   3.46892782553125*^9, 3.468927869078125*^9, {3.468927900015625*^9, 
   3.468927900234375*^9}, {3.468927995015625*^9, 3.468928002375*^9}, {
   3.468928204671875*^9, 3.468928204984375*^9}, {3.468928292390625*^9, 
   3.4689283144375*^9}, {3.4689397278244*^9, 3.468939728698*^9}, 
   3.4689400863124*^9, {3.4689401515204*^9, 3.4689401749828*^9}, {
   3.4689402806415997`*^9, 3.468940292014*^9}, {3.4689404938780003`*^9, 
   3.4689405039712*^9}, {3.4689405833128*^9, 3.46894058662*^9}, {
   3.4689406969588003`*^9, 3.4689407156008*^9}, {3.4689408334432*^9, 
   3.4689408582784*^9}, 3.4691643465186343`*^9, {3.4691645146436343`*^9, 
   3.46916451803426*^9}, 3.4691651379248843`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"numRce", "=", 
   RowBox[{
    RowBox[{"Union", "[", 
     RowBox[{"rvysl", ",", "pocs"}], "]"}], "//.", "dos"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pom", "=", 
   RowBox[{"Timing", "[", 
    RowBox[{"NDSolve", "[", 
     RowBox[{"numRce", ",", "nezname", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       RowBox[{"T0", "*", 
        SuperscriptBox["10", 
         RowBox[{"-", "6"}]]}]}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", 
       SuperscriptBox["10", "6"]}], ",", 
      RowBox[{"Method", "->", "\"\<Adams\>\""}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<trvalo to  \>\"", ",", 
    RowBox[{"pom", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<  s\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{"pom", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"napeti", "=", 
   RowBox[{"Cases", "[", 
    RowBox[{"nezname", ",", 
     RowBox[{
      SubscriptBox["u", "_"], "[", "t", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vys2", "[", "t_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"napeti", "/.", "res"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.468477694136541*^9, 3.468477859704616*^9}, {
   3.4684779666984653`*^9, 3.468477983813075*^9}, {3.4684780341955214`*^9, 
   3.4684780418365088`*^9}, {3.4687393730625*^9, 3.46873938071875*^9}, {
   3.46892520759375*^9, 3.468925241859375*^9}, 3.468939736342*^9, {
   3.4691643617686343`*^9, 3.4691643621123843`*^9}, {3.46916445728426*^9, 
   3.46916446734676*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"vys2", "[", 
      RowBox[{"ktmax", "*", "tmax"}], "]"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<x[i]\>\"", ",", "\"\<\!\(\*SubscriptBox[\(u\), \(i\)]\)[V]\>\""}],
        "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.6"}], ",", "2"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ktmax", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.468927109328125*^9, 3.468927168609375*^9}, {
   3.46892723921875*^9, 3.46892728075*^9}, {3.4689273313125*^9, 
   3.468927337453125*^9}, {3.468927372265625*^9, 3.468927392859375*^9}, {
   3.468927745546875*^9, 3.4689277463125*^9}, 3.46892783965625*^9, {
   3.46892791584375*^9, 3.468927956828125*^9}, {3.46892805384375*^9, 
   3.468928161203125*^9}, {3.468928239046875*^9, 3.46892823978125*^9}, {
   3.468940251376*^9, 3.4689402556191998`*^9}, {3.4689404512743998`*^9, 
   3.4689404576703997`*^9}, {3.4689405949504004`*^9, 3.468940600426*^9}, {
   3.46916458975301*^9, 3.4691645991123843`*^9}}]
},
WindowSize->{1033, 765},
WindowMargins->{{11, Automatic}, {Automatic, 31}},
Magnification->1.6000001430511475`,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 197, 4, 46, "Input"],
Cell[745, 26, 1147, 34, 176, "Input"],
Cell[1895, 62, 245, 8, 72, "Input"],
Cell[2143, 72, 336, 11, 46, "Input"],
Cell[2482, 85, 8439, 213, 756, "Input"],
Cell[10924, 300, 1838, 51, 253, "Input"],
Cell[12765, 353, 1260, 28, 75, "Input"]
}
]
*)

(* End of internal cache information *)
