(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      8796,        273]
NotebookOptionsPosition[      8441,        258]
NotebookOutlinePosition[      8884,        275]
CellTagsIndexPosition[      8841,        272]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"dos", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R", "\[Rule]", "100."}], ",", 
     RowBox[{"c", "\[Rule]", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tau", "=", 
   RowBox[{
    RowBox[{"R", "*", "c"}], "/.", "dos"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f0", "=", 
   FractionBox["1", "tau"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", 
   RowBox[{"6", "tau"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dosVstup", "=", 
   RowBox[{"{", 
    RowBox[{"u", "\[Rule]", 
     RowBox[{"Tanh", "[", 
      RowBox[{"100", "*", 
       RowBox[{"(", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "*", "Pi", "*", "0.6", "*", "f0", "*", "t"}], "]"}], 
        ")"}]}], "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"R", "*", 
        RowBox[{"i", "[", "t", "]"}]}], "+", 
       RowBox[{"uc", "[", "t", "]"}]}], "\[Equal]", "u"}], ",", 
     RowBox[{
      RowBox[{"i", "[", "t", "]"}], "\[Equal]", 
      RowBox[{"c", "*", 
       RowBox[{
        RowBox[{"uc", "'"}], "[", "t", "]"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{"rce", ",", 
   RowBox[{
    RowBox[{"uc", "'"}], "[", "t", "]"}], ",", 
   RowBox[{"i", "[", "t", "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resNDSolve", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Union", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"uc", "[", "0", "]"}], "\[Equal]", "0"}], "}"}], ",", 
          "rce"}], "]"}], "/.", "dosVstup"}], "/.", "dos"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"uc", "[", "t", "]"}], ",", 
        RowBox[{"i", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "8"}]]}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", 
       SuperscriptBox["10", "6"]}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ucNDSolve", "=", 
   RowBox[{
    RowBox[{"uc", "[", "t", "]"}], "/.", "resNDSolve"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"u", "/.", "dosVstup"}], ",", "ucNDSolve"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<t[s]\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plNDS", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "ucNDSolve", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t[s]\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"derUc", "[", 
    RowBox[{"{", 
     RowBox[{"t_", ",", "uc_"}], "}"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"-", "u"}], "+", "uc"}], 
       RowBox[{"c", " ", "R"}]]}], "/.", "dosVstup"}], "/.", "dos"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]t", "=", 
   FractionBox["tmax", "n"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EuSt", "[", 
    RowBox[{"pom", ":", 
     RowBox[{"{", 
      RowBox[{"t_", ",", "uc_"}], "}"}]}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"t", "+", "\[CapitalDelta]t"}], ",", 
     RowBox[{"uc", "+", 
      RowBox[{"\[CapitalDelta]t", "*", 
       RowBox[{"derUc", "[", "pom", "]"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resEu", "=", 
   RowBox[{"NestList", "[", 
    RowBox[{"EuSt", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "n"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plEu", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"resEu", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", "0", "]"}], ",", 
        RowBox[{"PointSize", "[", "0.01", "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t[s]\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"RgSt", "[", 
    RowBox[{"pom", ":", 
     RowBox[{"{", 
      RowBox[{"t_", ",", "uc_"}], "}"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k1", ",", "k2", ",", "k3", ",", "k4"}], "}"}], ",", 
     RowBox[{
      RowBox[{"k1", "=", 
       RowBox[{"derUc", "[", "pom", "]"}]}], ";", 
      RowBox[{"k2", "=", 
       RowBox[{"derUc", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"t", "+", 
           FractionBox["\[CapitalDelta]t", "2"]}], ",", 
          RowBox[{"uc", "+", 
           RowBox[{
            FractionBox["\[CapitalDelta]t", "2"], "*", "k1"}]}]}], "}"}], 
        "]"}]}], ";", 
      RowBox[{"k3", "=", 
       RowBox[{"derUc", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"t", "+", 
           FractionBox["\[CapitalDelta]t", "2"]}], ",", 
          RowBox[{"uc", "+", 
           RowBox[{
            FractionBox["\[CapitalDelta]t", "2"], "*", "k2"}]}]}], "}"}], 
        "]"}]}], ";", 
      RowBox[{"k4", "=", 
       RowBox[{"derUc", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"t", "+", "\[CapitalDelta]t"}], ",", 
          RowBox[{"uc", "+", 
           RowBox[{"\[CapitalDelta]t", "*", "k3"}]}]}], "}"}], "]"}]}], ";", 
      RowBox[{"N", "[", 
       RowBox[{"pom", "+", 
        RowBox[{"{", 
         RowBox[{"\[CapitalDelta]t", ",", 
          RowBox[{
           FractionBox["\[CapitalDelta]t", "6"], "*", 
           RowBox[{"(", 
            RowBox[{"k1", "+", 
             RowBox[{"2", "k2"}], "+", 
             RowBox[{"2", "k3"}], "+", "k4"}], ")"}]}]}], "}"}]}], "]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resRG", "=", 
   RowBox[{"NestList", "[", 
    RowBox[{"RgSt", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "n"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plRG", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"resRG", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GrayLevel", "[", "0", "]"}], ",", 
        RowBox[{"PointSize", "[", "0.01", "]"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t[s]\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plNDS", ",", "plEu", ",", "plRG"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4655352481499248`*^9, 3.4655353089273186`*^9}, {
   3.465535346271016*^9, 3.465535351899109*^9}, {3.465536206640625*^9, 
   3.465536218234375*^9}, {3.46553635884375*^9, 3.4655363973125*^9}, {
   3.465536520234375*^9, 3.465536530953125*^9}, {3.46553656828125*^9, 
   3.465536611234375*^9}, {3.465536847375*^9, 3.46553707978125*^9}, {
   3.465537111984375*^9, 3.4655371668125*^9}, 3.46553733040625*^9, {
   3.465537374359375*^9, 3.465537402046875*^9}, {3.46553766425*^9, 
   3.46553771821875*^9}, {3.46553774875*^9, 3.46553777328125*^9}, {
   3.465537811390625*^9, 3.46553783665625*^9}, 3.4656300193125*^9}]
},
WindowSize->{1022, 527},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 7892, 236, 959, "Input"]
}
]
*)

(* End of internal cache information *)
