(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      8085,        240]
NotebookOptionsPosition[      7474,        218]
NotebookOutlinePosition[      7938,        236]
CellTagsIndexPosition[      7895,        233]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"$HistoryLength", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{
    RowBox[{"General", "::", "\"\<spell1\>\""}], ",", 
    RowBox[{"General", "::", "\"\<spell\>\""}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{
    RowBox[{"\"\<FileName\>\"", "/.", "\[InvisibleSpace]", 
     RowBox[{"NotebookInformation", "[", 
      RowBox[{"EvaluationNotebook", "[", "]"}], "]"}]}], "/.", 
    "\[InvisibleSpace]", 
    RowBox[{
     RowBox[{"FrontEnd`FileName", "[", 
      RowBox[{"d_List", ",", "nam_", ",", "___"}], "]"}], "\[RuleDelayed]", 
     RowBox[{"ToFileName", "[", "d", "]"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.462090486765625*^9, 3.462090513921875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"wav", "=", 
   RowBox[{"Import", "[", "\"\<hajny.wav\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listik", "=", 
   RowBox[{"wav", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1", ",", "1"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"Length", "[", "listik", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prmax", "=", 
   RowBox[{"1.1", 
    RowBox[{"Max", "[", "listik", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prmin", "=", 
   RowBox[{"1.1", 
    RowBox[{"Min", "[", "listik", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sr", "=", 
   RowBox[{"wav", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}]}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.462090569484375*^9, 3.462090637875*^9}, {
  3.462090735109375*^9, 3.4620907354375*^9}, {3.46209108103125*^9, 
  3.462091081390625*^9}, {3.462091160296875*^9, 3.462091164921875*^9}, {
  3.462091317578125*^9, 3.4620913488125*^9}, {3.462094601265625*^9, 
  3.462094601546875*^9}, {3.4621224919477997`*^9, 3.4621224959882*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kratsi", "=", 
   RowBox[{"Take", "[", 
    RowBox[{"listik", ",", 
     RowBox[{"Round", "[", 
      FractionBox["n", "2"], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlay", "[", 
  RowBox[{"kratsi", ",", 
   RowBox[{"SampleRate", "\[Rule]", "sr"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.462091370109375*^9, 3.462091415578125*^9}, {
   3.462091475734375*^9, 3.462091492328125*^9}, {3.462094604515625*^9, 
   3.462094604828125*^9}, {3.462095119921875*^9, 3.46209512015625*^9}, 
   3.46209528165625*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]t", "=", 
   FractionBox["1.", "sr"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"u", "[", "t_", "]"}], "=", 
   RowBox[{
    RowBox[{"Interpolation", "[", 
     RowBox[{"Thread", "[", 
      RowBox[{"List", "[", 
       RowBox[{
        RowBox[{"listcasu", "=", 
         RowBox[{"\[CapitalDelta]t", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Range", "[", 
             RowBox[{"Length", "[", "kratsi", "]"}], "]"}], "-", "1"}], 
           ")"}]}]}], ",", "kratsi"}], "]"}], "]"}], "]"}], "[", "t", "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", 
   RowBox[{
    RowBox[{"u", "[", "t", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"0", ",", "1", ",", "1", ",", 
      RowBox[{"-", "1"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R1", "=", "5000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"C1", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "6"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"R1", "*", "C1", "*", 
      RowBox[{
       RowBox[{"uc", "'"}], "[", "t", "]"}]}], "+", 
     RowBox[{"uc", "[", "t", "]"}]}], "\[Equal]", 
    RowBox[{"u", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"poc", "=", 
   RowBox[{
    RowBox[{"uc", "[", "0", "]"}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.462094639515625*^9, 3.46209477109375*^9}, {
   3.462094844*^9, 3.46209487675*^9}, 3.462094908546875*^9, {
   3.462094949515625*^9, 3.46209507896875*^9}, 3.462095228859375*^9, 
   3.46209528690625*^9, {3.4620962208125*^9, 3.46209624415625*^9}, {
   3.4620966398125*^9, 3.462096643140625*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"respom", "=", 
    RowBox[{"Timing", "[", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"rce", ",", "poc"}], "}"}], ",", 
       RowBox[{"uc", "[", "t", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
       RowBox[{"MaxSteps", "\[Rule]", 
        SuperscriptBox["10", "7"]}]}], "]"}], "]"}]}], ";", "\n", 
   RowBox[{"res", "=", 
    RowBox[{"respom", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Print", "[", 
      RowBox[{"\"\<vypocet trval \>\"", ",", 
       RowBox[{"respom", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<  s\>\""}], "]"}], "\n", 
     RowBox[{"vysledek", "[", "t_", "]"}]}], "=", 
    RowBox[{
     RowBox[{"uc", "[", "t", "]"}], "/.", 
     RowBox[{"res", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Play", "[", 
      RowBox[{
       RowBox[{"vysledek", "[", "t", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}], "\n", 
     "vysledky"}], "=", 
    RowBox[{"vysledek", "/@", "listcasu"}]}], ";", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ListPlay", "[", 
      RowBox[{"vysledky", ",", 
       RowBox[{"SampleRate", "\[Rule]", "sr"}]}], "]"}], 
     "\[IndentingNewLine]", "vysledky"}], ">>", "\"\<pofiltru\>\""}], ";"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.4621219972548*^9, 3.4621220702628*^9}, {
   3.4621224008112*^9, 3.4621224164268*^9}, {3.49331312887074*^9, 
   3.49331313433074*^9}, 3.493356201140625*^9, {3.49335632721875*^9, 
   3.493356333203125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"ListPlay", "[", 
   RowBox[{
    RowBox[{"<<", "\"\<pofiltru\>\""}], ",", 
    RowBox[{"SampleRate", "\[Rule]", "sr"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4620967125625*^9, 3.462096725453125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nFiltr", "=", 
   RowBox[{"Round", "[", 
    FractionBox[
     RowBox[{"R1", "*", "C1"}], "\[CapitalDelta]t"], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vysledekJinak", "=", 
   RowBox[{"MovingAverage", "[", 
    RowBox[{"kratsi", ",", "nFiltr"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlay", "[", 
  RowBox[{"vysledekJinak", ",", 
   RowBox[{"SampleRate", "\[Rule]", "sr"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.462097086421875*^9, 3.46209717834375*^9}}]
},
WindowSize->{1023, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 801, 20, 125, "Input"],
Cell[1349, 42, 1178, 32, 179, "Input"],
Cell[2530, 76, 562, 13, 94, "Input"],
Cell[3095, 91, 1795, 51, 316, "Input"],
Cell[4893, 144, 1749, 47, 235, "Input"],
Cell[6645, 193, 262, 6, 71, "Input"],
Cell[6910, 201, 560, 15, 153, "Input"]
}
]
*)

(* End of internal cache information *)
